.work-banner-bg{ background: url(../images/work-top-banner.jpg) no-repeat center center; background-size:cover;}
 .work-banner {text-align: center;}
a.work-button {background: #edbf47;color: #fff;font-size: 20px;padding: 8px 30px;text-decoration: none;text-align: center;margin: auto;width: 150px;display: inline-block;margin-top: 475px;font-family: 'Roboto Condensed', sans-serif;line-height: 24px;transition: all .3s;}
a.work-button:hover {    background: #56bfa0;}

.work-cont-div{}

.work-cont-left {
    float: left;
    margin: 65px 0px 0px;
    width: 60%;
}
.work_imgRight{
    float: left;
    width: 40%;
}

.work_imgRight img{
    width:100%
}
.work-cont-left h1 {
    font-family: 'SegoeUI-Bold';
    font-size: 40px;
    color: #525252;
    margin-bottom: 30px;
    line-height: 40px;
}
.work-cont-left p {
    color: #848484;
    font-size: 16px;
    font-family: 'SegoeUI-Regular';
    line-height: 28px;
    margin-right: 7px;
}
.work-cont {margin: 20px 0px 0px;padding-bottom: 50px;}
.work-join-bg{ background: url(../images/work-cont2.jpg) center center no-repeat; background-size:cover;}
.work-join-left {
    width: 100%;
    float: left;
    margin: 42px 0px 0px;
}
.work-join-left h2 {
    font-family: 'SegoeUI-Bold';
    font-size: 40px;
    color: #fff;
    margin-bottom: 38px;
    line-height: 32px;
}
.work-join-left p {
    color: #fff;
    font-size: 16px;
    font-family: 'SegoeUI-Regular';
    line-height: 24px;
    margin-right: 7px;
    padding-bottom: 33px;
}
a.work-button1 {
    background: #edbf47;
    color: #fff;
    font-size: 26px;
    padding: 10px 58px;
    text-decoration: none;
    text-align: center;
    margin: auto;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 24px;
    transition: all .3s;
    margin-top: 120px;
}
.work-join-right {
    width: 30%;
    float: left;
    text-align: right;
}

a.work-button1:hover {background: #56bfa0;}
.work-container {
    margin: 60px 0px 60px;
}
.work-container h1 {
    font-family: 'SegoeUI-Bold';
    font-size: 40px;
    color: #525252;
    margin-bottom: 30px;
    line-height: 40px;
    text-align: center;
}
.work-container-box {
    margin: 55px 0px 0px;
}
.work-container-left {
    width: 45.1%;
    margin-right: 35px;
    float: left;
}


.work-container-right {
    width: 45.7%;
    float: left;
}
.work-container-right h2 {
    font-family: 'SegoeUI-Bold';
    font-size: 33px;
    color: #525252;
    margin-bottom: 30px;
    line-height: 45px;
}
.work-container-right p {
    color: #848484;
    font-size: 16px;
    font-family: 'SegoeUI-Regular';
    line-height: 23px;
    text-align: justify;
}
.work-container-left h2 {
    font-family: 'SegoeUI-Bold';
    font-size: 33px;
    color: #525252;
    margin-bottom: 30px;
    line-height: 45px;
}
.work-container-left p {
    color: #848484;
    font-size: 16px;
    font-family: 'SegoeUI-Regular';
    line-height: 23px;
    text-align: justify;
}

.sportst_Atleft{
width: 48.5%;
    margin: 0;	
}

.sportst_Atleft iframe{
width: 100%;
    height: 340px;
}

.sportst_Atright{
    width: 48.5%;
    float: right;
}



/* === my code strt === */
.online-admission-div {
	padding-top: 50px;
	font-family: 'SegoeUI-Regular';
}
.online-admission-div .online-admission-left {
    width: 45%;
    float: left;
    border-right: 0px solid #ccc;
    padding-right: 5%;
}
.online-admission-div .online-admission-right {
    width: 45%;
    float: left;
    border-right: 0px dashed #000;
    padding-left: 5%;
}
.online-admission .inputBoxOuter {
	margin-bottom:15px;
	overflow:hidden;
	clear:both;
}
.online-admission .name {
    color: #848484;
    float: left;
    width: 100%;
    padding: 7px 0px;
}
.online-admission .inputArea {
    width: 100%;
    float: left;
}
.online-admission input, select, textarea {
    padding: 1%;
    outline: none;
    min-width: 97.5%;
    background: #fff;
    border: 1px solid #ccc;
    display: block;
    border-radius: 2px;
    color: black;
    height: 25px;
}

.online-admission input[type="button"] {
    min-width: 47%;
    margin-left: 5%;
    float: left;
    font-weight: 700;
    height: auto;
    background: #edbf47;
    color: #fff;
    font-size: 20px;
    padding: 8px 30px;
    text-decoration: none;
    text-align: center;
    width: 150px;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 24px;
    transition: all .3s;
    border: 0px;
}
.online-admission input[type="button"]:hover {
	color: #fff;
background: #50EFC0; 
transition:all .7s ease;
}
.online-admission input[type="button"]:nth-child(1) {
	margin:0%;
}
.online-admission textarea {
height: auto;
}
.online-admission select {
    height: auto;
    width: 100%;
}
.homeTitle2 {
    color: #666;
    font-size: 27px;
    font-weight: normal;
    line-height: 35px;
    margin: 20px 0;
    text-align: center;
}
.school_time_cntr_logo { text-align:center;}
.homeTitle2 > span { margin-top:15px; display:inline-block;}
/* === my code end === */

.online-admission-box {
    padding: 30px 2% 10px;
    width: 96%;
    clear: both;
    border: 1px solid #ccc;
    margin-top: -10px;
    margin-bottom: 50px;
}
.inputBoxOuter select {
    padding: 1.7% 1%;
}
.online-admission h3 {
    font-family: 'SegoeUI-Semibold';
    color: #868789;
    font-size: 20px;
    margin-bottom: 0px;
    background: #fff;
    display: inline-block;
    padding: 0px 10px;
    margin-left: 15px;
}


@media only screen and (max-width:991px){
	
	.work_imgRight img {
    width: 100%;
    margin-top: 26%;
}
	
}


@media only screen and (max-width:845px){
	
.work_imgRight {
float: none;
    width: 100%;
    padding-top: 30px;
    margin: 0px auto;
}

.work_imgRight img {
	width: 100%;
	margin-top: 0px;
	min-width: 300px;
	max-width: 300px;
	display: block;
	margin: 0px auto;
}
	
}


@media only screen and (max-width:460px){
.work_imgRight img {
    width: 100%;
    margin-top: 0px;
    min-width: 270px;
    max-width: 300px;
    display: block;
    margin: 0px auto;
}
}

/* Added by Nishant Garg*/

@media (min-width: 1200px){
.container{
   max-width:100%!important;
}
}
/*
    
@media only screen and (max-width: 479px) {
    .work-container-right {
        width: 65% !important;
    }
}
@media only screen and (max-width: 479px) {
    .work-container-left {
        width: 60%!important;
    }
}
@media only screen and (max-width: 980px) {
    .work-container-box {
        float: none!important;
    }
}
@media only screen and (max-width: 767px) {
    .chairman h1 {
        font-size: 20px!important;
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 479px) {
    .work-container-left img {
        width: 100%!important;
        height: auto!important;
    }
}
@media only screen and (max-width: 980px){.mobile-menu {
    margin: 7px 0px 0 0px;
    display: block;
    position: relative;
    right: 0px;
    padding: 10px;
    width: 50%;
       }

}
.mobilemenuclose {
    width: 100%!important;
    margin: 0px!important; 
    
}

.mobilemenucontent {
    margin: 0px 0px 0px 15%!important;
}
    */